Uploaded image for project: 'Indy Node'
  1. Indy Node
  2. INDY-1480

Support latest SDK in Indy Plenum and Node

    Details

    • Type: Task
    • Status: Complete
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 1.6
    • Component/s: None
    • Labels:
      None
    • Sprint:
      EV 18.15 Stability/Availabilit
    • Documentation Impact:
      Unset

      Description

      There are some breaking changes in the latest SDK related to Wallet API.

      We need to support the changes in plenum and node tests to use the latest Master version of SDK.

        Attachments

          Activity

            People

            • Assignee:
              Toktar Renata Toktar
              Reporter:
              ashcherbakov Alexander Shcherbakov
              Watchers:
              Alexander Shcherbakov, Dmitry Surnin
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: